<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="p70 c. 1" xml:id="p70_1" facs="p70_1.jpg" />Al nome di Dio, amen. A dì 5 di <w n="p70_7" type="calendario" ref="#3568" pos="s.m.">gungno</w> 1396.<lb />
               Sarà con questa un <w n="p70_12" type="preziosi" ref="#363" pos="s.m.">anelo</w> d'<w n="p70_4" type="metalli" ref="#5351" pos="s.m.">oro</w> il quale, quando l'avete, fate dare a<lb />
               <persName n="p70_11" type="0" ref="#926">Bartolomeo del Nero</persName> ch'è <w n="p70_2" type="parentele" ref="#3067" pos="s.m.">fratelo</w> di <persName n="p70_13" type="0" ref="#3342">Giorgio</persName> sta con <persName n="p70_14" type="0" ref="#5034">Nani del maestro Simone</persName>,<lb />
               fate l'abia e rispondete. E l'aportatore d'esso è <persName n="p70_10" type="0" ref="#4557">Marchaccio</persName> <w n="p70_6" type="arti e mestieri" ref="#7824" pos="s.m.">vetturale</w>.<lb />
               <persName n="p70_9" type="0" ref="#7509">Tomaso di ser Giovani</persName> in <placeName n="p70_5" type="0" ref="#4860">Milano</placeName>.<lb />
               <persName n="p70_3" type="0" ref="#3017">Francescho di Marcho</persName> e <seg type="as_not"><persName n="p70_8" type="0" ref="#4532" /><w>Manno d'Albizo</w></seg>,<lb />
               in <placeName n="p70_1" type="0" ref="#5991">Pixa</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>